body {
    background: #fff url("../images/clearleft.png") fixed no-repeat top left;
    color: #321;
    font-family: Myriad,"Lucida Grande","Trebuchet MS",Verdana,Helvetica,Arial,sans-serif;
    line-height: 1.6;
    margin: 1em 20%;
}
.attribution {
    text-align: right;
    font-size: small;
}
a {
    color: #674;
    font-weight: bold;
    text-decoration: none;
}
a:hover {
    color: #896;
    text-decoration: underline;
}